h3 {
	color: #FFD1D9;
}
body{
	background-color: #FFD1D9;		    	
}
p, li, a{
  font-family: "Comic Relief", system-ui;
  font-weight: 400;
  font-style: normal;
}
title{
		font-family: "Comic Relief", system-ui;
  	font-weight: 400;
  	font-style: normal;
}
a:hover{
	color: #ff7da6;
}
a{
	color: white;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #ffb3bf;
	text-align: center;
}
ul li {
	float: left;
	text-align: center;
}

ul li a{
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

ul li a:hover {
	color: #ff7da6;
}